[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2PK33Bytes

# Type Alias: P2PK33Bytes

> **P2PK33Bytes**\<\> = [`U8x33`](U8x33.md)

Defined in: [Developer/brk/modules/brk-client/index.js:470](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L470)

## Type Parameters
